* {
	margin: 0;
	padding: 0;
	border: none;
}

a {
	text-decoration:  none;
}

h2 {
	margin-bottom: 10px;
	color: #A06025;
	text-align: center;
}

body {
	background-color: #A06025;
}

#corp a {
	color: #A06025;
}

#corp a:hover {
	text-shadow: #8EC531 1px 1px 1px;
	
}

#continut, #corp {
	margin: auto;
	width: 860px;
	height: auto;
	font-size: 16px;
}

#sigla {
	cursor: pointer;
	text-align: center;
	font-family: 'Eagle Lake', cursive;
	font-size: 64px;
	color: #8EC531;
	text-shadow: #473436 0px 0px 12px;
}

/*Meniu*/
#meniu {
	width: 880px;
	height: 26px;
	margin: 20px 0px 10px;
	text-align: center;
}

#meniu a {
/*	background: url('../imagini/mf.png');   */
	background-color: #8EC531;
	margin: 0px 4px;
	padding: 5px 14px;
	color: #A06025;
	font-size: 1.4em;
	font-weight: bold;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;

}

#meniu a:hover {
	color: #A06025;
	background: #8EC531;
	box-shadow: 0px 5px 6px #8EC531;
	transition: all 0.3s ease-in-out 0s;
}



#corp {
/*	background: url('../imagini/mf.png'); */
	background-color: #8EC531;
	top: 220px;
	padding: 20px 20px;
	color: #A06025;

}

#corp:hover {
	box-shadow: #8EC531 0px 0px 100px;
}

#img {
	text-align: center;
}

#corp p {
	font-size: 1.1em;
	text-align: justify;
}

/*Footer*/
#final {
	margin: 4px 0px;
	padding: 10px 10px;
	width: 880px;
	height: 120px;
	text-align: center;

}

#final a:hover {
	padding: 0px;
	background: none;
	box-shadow: 0 0 0px #000;
}

.divizor {
	margin: 10px 0px;
	width: 860px;
	height: 2px;
}

/*Contact*/

h3 {
	padding: 4px;
	color: #A06025;
	font-size: 1.4em;
	text-align: center;
}

.vanzari {
	float: left;
	width: 350px;
	padding: 20px 40px;
}

#contact {
	font-size: 16px;
	font-weight: bold;
}

#contact tr td input, #contact tr td {
	padding: 2px 5px;
}

#contact tr td textarea {
	resize: horizontal;
	min-width: 200px;
	max-width: 400px;
	height: 140px;
}

.clasebirou {display:table;width: 100%;padding-bottom: 20px;padding-left:20px;}
.clasebirou h2 {margin:20px 30px 0 0;text-align: center; font-weight:bold;}
.birouv1 {float:left;display:block; margin: 10px 15px; line-height:0px; text-align: center;}
.biroux {display:block; width:220px;height:220px;}
.birouv1 img, .birouv1 iframe {border: 1px solid #333;}
.birouv1 img {width:220px; height: 220px;}
.datebirou {float:left; display: block; width:33.3%; margin: 14px 15px 15px;}
#corp .datebirou p {font-size: 20px; line-height: 22px; text-align: left;text-indent:0;}
.tcent {text-align: center !important; font-weight:bold;}

@media (max-width: 1160px) {
.birouv1, .datebirou {width:100%;margin: 10px auto;}
.clasebirou h2 {margin:20px auto;background-color: transparent;}
.biroux {display: none;}
}

/*Galerie site*/
.thumb {
  padding: 0px;
  width: 100px;
  height: 100px;
  border-radius: 4px;
}

.thumb:hover {
	box-shadow: 0px 0px 10px #000;
}
.poze {
  display: block;
  float: left;
  width: 100px;
  height: 100px;
  padding: 2px 6px;
  margin: 8px 15px;
  
}

.galerie {
  display: inline-block;
  margin: 10px 0px;
  padding-bottom: 10px;
  width: 860px;
  background-color: #8EC531;
  border-radius: 8px;
}

.galerie:hover {
	background: #473436;
}

.numegal:hover {
	text-shadow: none !important;
}

.numegal {
  display: block;
  width: 860px;
  float: left;
  font-size: 24px !important;
  text-align: center !important;
  color: #A06025;
  margin: 10px 0 0 0;
  text-transform: uppercase;
  font-weight: bold;
}

.pozele {
	display: none;
}
